/*_cabecera*/
body {
  overflow-x: hidden;
  width: 100%;
}
.new-home {
  background-color: #fff;
}
.textoBlancoEstaticas p, .textoBlancoEstaticas h1 {
  color: #fff;
  width: 80%;
  margin: 0 auto;
}
.textoBlancoEstaticas h1 {
  margin-bottom: 20px;
  padding-top: 20px;
  font-size: 40px;
}
.textoBlancoEstaticas p{
	font-size: 15px;
}
.textoBlancoEstaticas p:last-child {
  padding-bottom: 18px;
}
.CajaWidget.cajaTextoExpo {
  padding: 20px 40px;
}
.cajaTextoExpo .ContenidoWidget h3 {
  color: #2e3141;
  font-size: 14px;
  padding: 0;
  text-align: left;
}
.cajaTextoExpo .ContenidoWidget h2 {
  font-size: 22px;
  padding: 10px 0;
  border: 0;
}
.cajaTextoExpo p{
	text-align:justify;
}
.logos-encabezado {
    margin: 0 40px;
}
	.logos-encabezado img{
		margin:13px 0px 14px 0px;
	}
#CapaCookies{
	display:none;
	position:absolute;
	z-index:9999;
	float:left;
	top:60;
	left:0;
	width:100%;
	background-color:#666;
	padding:20px;
}
	#CapaCookies p{
		text-align:center;
		color:#fff;
	}
	#CapaCookies a{
		color:#0CF;
	}
#VentanaCapas{
    position:relative; overflow:hidden; width:1212px; height:497px;
}
#CapaCabecera{
	width:1212px; height:497px;
}
.CapaCabeceraImagenes{
	background-repeat:no-repeat; height:398px; cursor:pointer;
}
.CapaCabeceraImagenesDiv1{
	float:left; margin-left:584px; width:44px;
}
.CapaCabeceraImagenesDiv2{
	width:130px; float:left; margin-left:40px; margin-bottom:59px;
}
.BotonesAnimacion{
	width:18px; float:right; margin-left:7px;
}
.NoMostrar{
	display:none;
}
.Mostrar{
	display:block;
}
.CapaCabeceraImagenesDiv3{
	width:105px;
}
.CapaTooltipText{
	position: absolute; top: 100px; left: 75px; width: 200px; z-index: 999; display:none;
}
.CapaTooltipText p{
	background-color:#000; padding:5px; display:inline; color:#fff;
}
.CapaCabeceraImagenesDiv4{
	float:left; margin-left:5px;
}
.CapaCabeceraImagenesDiv5{
	float:right; margin-right:5px;
}
.CapaTituloImagen{
	margin:7px 10px 10px 80px; text-align:right;
}
.TituloImagenActual{
	color:#939290; font-family:'TrebuchetMSRegular', Verdana, Arial, Helvetica, sans-serif; font-size:80px; text-shadow: -3px 3px 3px #555;
}
.CapaCabeceraImagenesDiv6{
	float:left; width:169px;
}
.CapaCabeceraImagenesDiv7{
	float:left; margin-left:415px; width:44px;
}
div#ContenidoPie {
    padding-top: 30px;
    text-align: center;
    width: 80%;
}
.CapaCabeceraImagenesDiv8{
	float:right; width:320px;
}
.TodasLasCabeceras{
    position:relative; left:0px; top:0px; width:1212px; height:497px;
}
.CapaAyudaBig{
    position: absolute; left:0px; top:0px; width:1212px; height:497px; z-index: 9999; display:none;
}

.CapaMapaCabeceras, .CapaMapaCabecerasActivo {
    float:left;
    width:33px;
    height:18px;
    border:1px solid #fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin:-1px 0 0 -1px;
    filter:alpha(opacity=70);
    opacity:0.70;
    -moz-opacity:0.70;
}
.CapaMapaCabecerasActivo {
    background-color:#fff;
}
.CabeceraActual{
    background-color:#080703;
}
/*_der_articulos - _der_int_arqueologicas - _der_monedas - _der_publicaciones*/
.caja_der{
    margin:10px;
}
.caja_der p{
    color:#000;
    font-size:16px;
    margin-bottom:10px;
}
.caja_der a{
    color:#000;
}
/*_llumiq_home*/
.LlumiqLastHome .titularnoticia{
    font-size:11px;
}
/*_menu*/
.CapaMenu div:first-child{
    float:right;
    width:201px;
    margin-top:-1px;
}
.CapaMenu img:first-child{
    float:left;
    width:24px;
}
.sumermini-1{
    float:right; width:201px; margin-top:-1px;
}
.sumermini-1 a img{
    float:left; width:24px;
}
/*_noticias_home*/
#CapaVentanaNoticiasHome{
    position:relative;
    width:330px;
    height:90px;
    overflow:hidden;
}
#CapaNoticiasCarruselHome{
    position:relative;
    left:0;
    top:0;
    width:330px;
    height:360px;
}
    #CapaNoticiasCarruselHome > div{ /*Es posible que en los includes contengan divs, si no tienen estilos predefinidos cogerán estos*/
        height:25px;
        margin-bottom:5px;
    }
    .capaNoticia{
        height:25px; margin-bottom:5px;
    }
/*_pie*/
#ContenidoPie {
    background: url(../imagenes/pie_temp.png);
    background-repeat: no-repeat;
    background-position: left bottom;
}
    .cp_uno{
        width:200px;
        float:left;
        text-align:left;
        margin:0 0 0 15px;
    }
.cp_dos {
    float: right;
    margin: 0 0 25px 15px;
    text-align: left;
    width: 650px;
}
        .cp_dos hr{
            color:#fff;
            border:none;
            border-bottom:1px solid #fff;
        }

.cp_tres {
    clear: both;
    float: right;
    margin-bottom: 40px;
    margin-left: 30px;
    width: 441px;
}

.cp_cuatro {
    float: right;
    margin-top: 30px;
    width: 225px;
}

.cp_cinco {
    float: right;
    height: 60px;
    margin: 0 auto 45px;
    text-align: center;
    width: 400px;
}
        .cp_cinco p{
            font-size:12px;
            font-weight:normal;
            margin:45px 0 0 0;
            line-height:normal;
            padding:0;
        }
/*_review_home*/
.CapaNoticiaImagen{
    height:117px;
    overflow:hidden;
}
#CapaVentanaReviewHome{
    position:relative;
    width:330px;
    height:90px;
    overflow:hidden;
}
#CapaReviewCarruselHome{
    position:relative;
    left:0;
    top:0;
    width:330px;
    height:360px;
}
    #CapaReviewCarruselHome > div{ /*Es posible que en los includes contengan divs, si no tienen estilos predefinidos cogerán estos - COMPROBAR*/
        height:25px;
        margin-bottom:5px;
    }
/*_slider*/
.contenedor_slider{
    float:left;
    width:1212px;
    height:250px;
    overflow:hidden;
    background-color:#000;
    margin:0 0 10px 0;
}
/*all_articulos - all-guiasdidacticas - all-intarqueologicas - all-monedas - all-publi - all-publicaciones*/
#ContenidoCabecera{
	background-image:none;
    background-color:#3e3a3a;
}
.new-home .logos-cabecera {
    margin-left: 40px;
    margin-top: 70px;
    width: 100%;
}
.new-home .logos-cabecera {
    position: absolute;
    z-index: 99;
}
.logos-cabecera img {
  width: 300px;
  height: auto;
}
.new-home #ContenidoCabecera{
    background-color:#000;
}
.new-home .CapaMenu p.IdiomasMenu {
    line-height: 37px;
}
.new-home .CapaMenu .sumermini-1 {
    margin-top: 9px;
}
.new-home .menuNormal, .new-home .menuActivo {
    padding-left: 10px;
    padding-right: 10px;
}
.new-home .CapaMenu .TxtMenu {
    line-height: 37px;
    margin: 3px 67px;
}

.logos-cabecera img{
	margin:13px 0px 14px 0px;
}
.contenedor-titulo{
	margin:3px 20px; text-align:left; float:left; width:600px;
}
.contenedor-titulo h1{
	font-size:100px; color:#fff; margin:0px;
}
.contenedor-logo-interior{
	float:right; width:510px; margin:15px 20px 0px 0px;
}
.ContenidoCentralArticulosDiv1{
	margin:0px 0px 20px 60px; width:825px; float:left;
}
.ContenidoCentralArticulosDiv1-100{
    margin:0px 0px 20px 60px; width:1000px; float:left;
}
.ContenidoCentralArticulosDiv1-110{
    margin:0px 0px 20px 60px; width:1100px;
}
.ContenidoCentralArticulosDiv1_1{
	border:1px solid #908989; border-left:none; border-right:none; border-top:none; margin-bottom:30px;
}
.ContenidoCentralArticulosDiv1_1_1{
	margin:5px 0px; padding:10px; float:left; width:100px;
}
.ContenidoCentralArticulosDiv1_1_2 {
    margin: 5px 0px 5px 5px;
    padding: 7px 10px;
    height: 20px;
    float: left;
    width: 605px;
}
.ContenidoCentralArticulosDiv1_1_2 div:first-child{
    float: left;
    margin-left: 0px;
    margin-right: 10px;
    width: 120px;
}
.ContenidoCentralArticulosDiv1_1_2_2{
	float:left; width:110px; margin-right:10px; ">
}
.ContenidoCentralArticulosDiv1_1_2_1,.ContenidoCentralArticulosDiv1_1_2_3{
	float:left; width:120px; margin-right:10px;
}
.ContenidoCentralArticulosDiv1_1_2_4{
	float:left; width:20px; margin-right:0px;
}
.ContenidoCentralArticulosDiv1_1_2_4 img{
	float:left; margin-right:5px; width:20px; vertical-align:middle;
}
.ContenidoCentralArticulosDiv1_1_2_4 a{
    color:#fff;
}
.ContenidoCentralArticulosDiv1 h1,.ContenidoCentralArticulosDiv1-100 h1{
	font-size:100px; line-height:80px; color:#000; margin:20px 0px 60px 0px;
}
.ContenidoCentralArticulosDiv1 h1 img{
	float:right; margin:10px 0px 20px 10px; width:120px;
}
.ContenidoColumnaDerecha{
	margin-right:15px; float:right; width:270px; background-color:#d1cbcc;
}
.ContenidoColumnaIzquierda{
    margin-left:90px;
}
.ContenidoColumnaIzquierda h1 {
    font-size: 14px;
    line-height: 0;
    margin: 0;
    text-transform: none;
}
.ContenidoUnaColumna h1 span {
    font-size: 30px;
    margin: 0;
}
.ContenidoColumnaIzquierda h1:first-child {
    font-size: 35px;
    line-height: 2;
    margin: 0 0 57px;
    text-transform: none;
}
#formOrden select, #cmp select{
	width:80px; padding:3px; border:1px solid #D1CBCC;
}
.cuerpoEntero .ContenidoCentralArticulosDiv1{
	width:82%;
}
.columna-publicaciones{
	margin-bottom:10px;
}
.columnas-articulos{
	float:left; width:220px;
}
.fila-articulos{
	display:flex;
	flex-wrap:wrap;
}
.columna-publis3 .p-publis {
	font-size: 20px;
}
.columna-publicaciones{
	width:50%;
}
.columna-publicaciones h5 {
	padding: 10px 30px 10px 0;
	font-size: 18px;
}
.columna-publicaciones .DescargarDocumento, .ComprarTienda {
	font-size: 12px;
	padding: 10px 30px 10px 0;
}
.columna-publicaciones .txtFichaPublicacion p {
	padding: 0 30px 0 0;
}
.filtrado {
	background-color: #D1CBCC;
	border-radius: 5px;
	padding: 20px 20px 20px 50px;
	margin: 30px 0;
	display: table;
	width: 100%;
}
.filtradoOrden {
	display: table-cell;
	vertical-align: middle;
}
#formOrden {
	padding-bottom: 15px;
}
.agruparPublis {
	display: table-cell;
	vertical-align: middle;
}
.agruparPublis p {
	margin-top: 0 !important;
}
.agruparPublis a {
	text-decoration: none;
	color: #555;
	line-height: 25px;
}
.tituloColumna p{
	margin-bottom:5px;
}
.DescargarDocumento, .ComprarTienda{
	font-size:18px; color:#c3c4c4;
}
.DescargarDocumento img,.ComprarTienda img{
	width: 25px; margin-right: 10px; vertical-align: middle;
}
.ContenidoUnaColumna{
    margin-left:0px;
}
.tePuedeInteresar{
    margin:10px;
}
.tePuedeInteresar > p{
    color:#000; font-size:16px; margin-bottom:10px;
}
.cabecera > p {
    margin-bottom: 0 !important;
}
.monedas:first-child{
    width:300px;
}
.monedas:last-child{
    width:320px;
}
.verPublicaciones{
/*    clear: both;
	margin: 15px 0;
	width: 90%;
	margin: 0 5% 35px;
	background-color: #fff;*/
}
.txt_publicaciones {
	background: #fff;
	height: 2.4em;
	clear: both;
	/* position: absolute; */
	margin: 0 5% 10px;
	padding: 5px 1.3em 5px 0.4em;
}
/*.verPublicaciones h5 {
	padding: 20px 85px 20px 10px;
	font-size: 18px;
	color: #c3c4c4;
	font-weight: bold;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}*/
/* styles for '...' */
.verPublicaciones h5 {
	font-size: 14px !important;
	margin: 0px;
}
.verPublicaciones {
  /* hide text if it more than N lines  */
  overflow: hidden;
  /* for set '...' in absolute position */
  position: relative;
  /* use this value to count block height */
  line-height: 1.2em;
  /* max-height = line-height (1.2) * lines max number (3) */
  max-height: 2.4em;
  /* fix problem when last visible word doesn't adjoin right side  */
  text-align: justify;
  /* place for '...' */
  margin-right: -1em;
  padding-right: 1em;
}
/* create the ... */
.verPublicaciones:before {
  /* points in the end */
  content: '...';
  /* absolute position */
  position: absolute;
  /* set position to right bottom corner of block */
  right: 0;
  bottom: 0;
}
/* hide ... if we have text, which is less than or equal to max lines */
.verPublicaciones:after {
  /* points in the end */
  content: '';
  /* absolute position */
  position: absolute;
  /* set position to right TOP corner of text */
  top:0;
  right: 0;
  /* set width and height */
  width: 0.9em;
  height: 1em;
  margin-top: 0.2em;
  /* bg color = bg color under block */
  background: white;
}
.contenedorPublicacion1{
    float:left;
}
.contenedorPublicacion2{
    float:left; width:580px;
}
.txtFichaPublicacion p{
    margin-bottom:5px;
}
.parrafoPublicaciones{
    font-size:18px; color:#c3c4c4;
}
.parrafoPublicaciones img{
    width: 25px; margin-right: 10px; vertical-align: middle;
}
.publicaciones .contenedor-titulo h1 {
	margin: 20px;
}
.publicaciones #ContenidoCentral > div:first-child {
	background-color: #3E3A3A;
}
.publicaciones .CapaMenu, .CapaSubMenu {
	width: 95%;
	margin: 0 auto;
}
.publicaciones div.centrado {
	width: 100%;
}
.publicaciones .sliderImage {
	width: 100% !important;
	height: 350px !important;
}
.publicaciones #sliderContent {
	width: 100% !important;
	height: 350px !important;
}
.publicaciones #sliderContent li img {
	width: 100% !important;
}
.publicaciones #slider {
	width: 100% !important;
	height: 350px !important;
}
.publicaciones .contenedor_slider {
	width: 100% !important;
	height: 350px !important;
}
.agruparPublis {
	width: 80%;
	margin: 0 auto;
	text-align: center;
}
.agruparPublis li {
	display: inline;
	margin: 0 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
}
.txtFichaPublicacion p, .titFichaPublicacion p {
	margin-top: 0px !important;
	background: none !important;
}
.titFichaPublicacion p {
	margin-bottom: 0px !important;
}
.descripcionPublicacion img{
	display:none;
}
/*adjudicaciones*/
#Cabecera{
    background-image:none;
}
.home #ContenidoCabecera {
    background-color: #080703;
    background-image: none;
}
    .contenedor_mapa{
        margin:0 40px;
    }
    .contenedor_mapa img{
        margin:13px 0px 14px 0px;
    }
    .contenedor_titulo_pagina{
        margin:3px 20px;
        text-align:left;
        float:left;
        width:1000px;
    }
        .texto_titulo_pagina{
            font-size:100px;
            color:#fff;
            text-transform:lowercase;
            margin:0;
        }
    .contenedor_logo_interior{
        float:right;
        width:50px;
        margin:15px 20px 0 0;
    }
.contenedor_informacion{
    margin:0 0 20px 60px;
    width:750px;
    float:left;
}
    .contenedor_social_media{
        border:1px solid #908989;
        border-left:none;
        border-right:none;
        border-top:none;
        margin-bottom:30px;
    }
        .columna_vacia{
            margin:5px 0;
            padding:10px;
            float:left;
            width:170px;
        }
        .columna_redes_sociales{
            margin:5px 0 5px 5px;
            padding:7px 10px;
            height:20px;
            float:left;
            width:605px;
        }
            .rrss_facebbok{
                float:left;
                width:120px;
                margin-right:10px;
                margin-left:75px;
            }
            .rrss_twitter{
                float:left;
                width:120px;
                margin-right:10px;
            }
            .rrss_google{
                float:left;
                width:110px;
                margin-right:10px;
            }
            .rrss_linkedin{
                float:left;
                width:120px;
                margin-right:10px;
            }
            .rrss_delicious{
                float:left;
                width:20px;
                margin-right:0;
            }
#ContenidoCentral > h1{
    font-size:100px;
    color:#453C3C;
    text-transform:lowercase;
    margin:20px 0 60px 0;
    line-height:80px
}
    .ContenidoUnaColumna{
        margin-left:90px
    }
    .texto_titulo_contenedor{
        font-size:100px;
        color:#453C3C;
        text-transform:lowercase;
        margin:20px 0 60px 0;
        line-height:80px
    }
.ContenidoColumnaIzquierda{

}
.caja-expediente{
    margin-right:150px;
}
.texto-expediente{
    float:left; width:25px;
}
.clear{
    clear:both;
}
#cke_pastebin {
    color: #555;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    line-height: normal;
    font-size: 14px;
    margin-bottom: 15px;
}
/*articulos_years*/
td.cabecera:first-child {
    width:130px;
}
td{
    vertical-align: middle;
}
.impar img, .par img {
    width: 45%;
}
/*buscar_monedas*/
.ContenidoCentralArticulosDiv2{
    padding:20px;
}
/*Contacto*/
.ContenidoCentralArticulosDiv3{
    margin:0px 0px 20px 60px; width:750px; float:left;
}
/*Entradas*/
.ContenidoUnaColumna3{
    margin-left:90px; width:1000px;
}
.ContenidoUnaColumna div:first-child{
    /*height:1400px;*/
}
/*Licitaciones*/
.ver-licitacion{
    font-size:18px; color:#c3c4c4; font-weight:bold;
}
.ver-publicacion{
    margin-right:150px;
}
/*Mapa web*/
.submenuMapaWeb{
    margin-left:20px;
}
/*Navidad 2011*/
.navidad2011{
    text-align:center;
}
.navidad2011 > div{
    margin:auto; width:1074px; margin-top:70px;
}
/*noticias*/
.menuActivo {
    background-color: #3E3A3A;
    color: #fff;
    padding: 9px 5px;
}
.CapaMenu { height:30px; }
.CapaSubMenu { background-color: #3E3A3A; }
.menuNormal {
    background-color: transparent;
    padding: 7px 5px;
}
.TxtSubMenu { background-color: #3E3A3A; padding: 7px 5px; }
.menuNormal a, .menuActivo a, .TxtSubMenu a { color: #fff; }
.menuNormal a:hover, .menuActivo a:hover, .TxtSubMenu a:hover { text-decoration:underline; }
.menuNoticias{
    margin:0px 40px 0px 40px;
}
.UnaNoticia {
    float: left;
    margin-bottom: 50px;
    text-align: left;
    width: 33%;
}
.UnaNoticia:nth-child(3n+1) {
    clear: both;
}
.UnaNoticia p {
    padding: 5px 20px;
    text-align: justify;
}
.FechaNoticia {
    text-align: right !important;
}
.CapaNoticiaImagen {
    width: 90%;
    margin: 0 auto;
}
.titularnoticia {
    padding: 10px 20px;
    text-align: justify;
}
.paginaSiguiente,.paginaAnterior{
    float:right; width:125px; margin:10px; padding:5px; background-color:#999; border-radius:5px; -moz-border-radius: 5px; -ms-border-radius:5px; -webkit-border-radius:5px
}
.paginaSiguiente p, .paginaAnterior p{
    color:#fff; text-align:center;
}
.paginaSiguiente a, .paginaAnterior a{
    color:#fff;
}
.paginaAnterior{
    float:right; width:125px; margin:10px; padding:5px; background-color:#999; border-radius:5px; -moz-border-radius: 5px; -ms-border-radius:5px; -webkit-border-radius:5px;
}
.ContenidoUnaColumna div:first-child {
    height: unset !important;
}
.menuNoticias .ContenidoUnaColumna{
    margin:0;
}
.tablaResponsive {
  float: left;
  margin-bottom: 15px;
  margin-left: 0;
  width: 33%;
}
.tablaResponsive table {
  border: 0 none !important;
  width: 90% !important;
  margin: 0 auto;
}
.tablaResponsive table td{
	font-size: 14px;
	color:#555;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	line-height:normal;
	padding-top:15px;
	padding-bottom:15px;
}
.tablaResponsive img {
  height: auto !important;
  width: 100% !important;
}
/*pruebas*/
.Llumiq > div:first-child{
    float:left; margin-right:15px; width:130px;
}
.Llumiq > div a {
    float:left; margin-right:15px;
}
.Llumiq > div:nth-child(2){
    float:left; width:155px;
}
.LogosTripAdvisor {
    float: left;
    text-align: center;
}
.certificadoExcelencia {
    margin-top: 10px;
}
.TA_cdsscrollingravenarrow {
    margin-left: 10px;
}
marquee {
    float: right;
    width: 70%;
}
#CDSSCROLLINGRAVE > img {
    width: 0 !important;
}
.googleMaps{
    margin:10px 0px 0px 63px;
}
.VideosMARQMedia{
    display:none;
}
.NoticiaMARQMedia{
    display:block;
}
.BannerTienda img{
    float:left; margin-right:15px;
}
.visitarTienda{
    margin-left:25px;
}
/*publicaciones_autores*/
.pub_autores .cabecera:nth-child(2){
    width:110px;
}
.pub_autores .cabecera:last-child{
    width:70px;
}
/*Requirements*/
.requirements
{
    background: white;
    font-family:'Lucida Grande',Verdana,Geneva,Lucida,Helvetica,Arial,sans-serif;
    font-size:10pt;
    font-weight:normal;
}

.requirements #page
{
    width: 800px;
    margin: 0 auto;
}

.requirements #footer
{
    color: gray;
    font-size:8pt;
    border-top:1px solid #aaa;
    margin-top:10px;
}

.requirements h1
{
    color:black;
    font-size:1.6em;
    font-weight:bold;
    margin:0.5em 0pt;
}

.requirements h2
{
    color:black;
    font-size:1.25em;
    font-weight:bold;
    margin:0.3em 0pt;
}

.requirements h3
{
    color:black;
    font-size:1.1em;
    font-weight:bold;
    margin:0.2em 0pt;
}

.requirements table.result
{
    background:#E6ECFF none repeat scroll 0% 0%;
    border-collapse:collapse;
    width:100%;
}

.requirements table.result th
{
    background:#CCD9FF none repeat scroll 0% 0%;
    text-align:left;
}

.requirements table.result th, .requirements table.result td
{
    border:1px solid #BFCFFF;
    padding:0.2em;
}

.requirements td.passed
{
    background-color: #60BF60;
    border: 1px solid silver;
    padding: 2px;
}

.requirements td.warning
{
    background-color: #FFFFBF;
    border: 1px solid silver;
    padding: 2px;
}

.requirements td.failed
{
    background-color: #FF8080;
    border: 1px solid silver;
    padding: 2px;
}
/*crucigrama*/
.crucigrama .ContenidoColumnaIzquierda h5{
    font-size:18px; color:#c3c4c4; font-weight:bold; margin-top:-20px;
}
.crucigrama .ContenidoColumnaIzquierda h1{
    color:#000; font-size:36px; margin:0px 20px 0px 20px;
}
.crucigrama .ContenidoColumnaIzquierda > div:first-child{
    margin: 0px 20px 0px 20px;
}
/*ver_guiadidactica*/
.desc_guiadidactica{
    background-color:#dcd9da;
}
/*ver intervencion*/
.verIntervencion .ContenidoColumnaIzquierda > div:first-child{
    float:left; width:360px;
}
.verIntervencion .ContenidoColumnaIzquierda > div:first-child > div:nth-child(2){
    width:360px; overflow:hidden;
}
.verIntervencion .ContenidoColumnaIzquierda > div:nth-child(2){
    float:right; width:200px;
}
.verIntervencion .ContenidoColumnaIzquierda > div:nth-child(2) p{
    font-size:10px;
}
.verIntervencion .ContenidoColumnaIzquierda > div:nth-child(2) p:first-child{
    margin-bottom:5px;
}
/*ver noticias*/
.verNoticias .ContenidoCentralArticulosDiv1-100 > p{
    text-align:right; margin:-20px 0px 30px 0px; color:#767474; font-size:11px;
}
.CapaEntradillaNoticia{
    margin:0px 0px 30px 0px;
}
/*verLicitacion*/
.verLicitacion, .ContenidoColumnaIzquierda h5{
   font-size:18px; color:#c3c4c4; font-weight:bold;
}
/*verPublicacion*/
.columna-publis{
    float:left; width:220px;
}
.columna-publis2{
    float:left; width:380px;
}
.p-publis{
    font-size:18px; color:#c3c4c4;
}
.img-publis{
    width: 25px; margin-right: 10px; vertical-align: middle;
}
/*verPagina*/
.ContenidoCabecera .paginas{
    background-color:#000;
}
/*home*/
.ColumnaHomeIzquierda{
    width:350px; margin-left:65px;
}
.ColumnaHomeCentral{
    width:350px;
}
.ColumnaHomeDerecha{
    width:330px; margin-left:30px;
}
.BannerTienda img{
    float:left; margin-right:15px;
}
.VisitarTienda{
    margin-left:25px;
}
.home .LogosTripAdvisor{
    margin-top: 15px; text-align: center; float: left; width: 160px; margin-left: -10px;
}
.home .certificadoExcelencia {
    float: left;
    margin: 20px 0 0 20px;
}
.ContenidoColumnaDerecha > img {
    width: 100%;
}
.menuResponsive {
    display: none;
}
#menu-responsive {
    display: none;
}
.foto_te_interesa_resp {
    display: none;
}

/*home nuevo*/
.CajaContenido{width:100%;}
.new-home .grid {
	background-color: #000;
}
.new-home .centrado{
    width:100%;
}
.new-home {
	background-color: #000;
}
.new-home .CapaMenu {
    background-color: #767474;
    height: 50px;
    /*max-width: 1280px;*/
    margin: 0 auto;
}
.new-home .CapaSubMenu {
    display: none;
}
.new-home .publicaciones .CapaMenu, .CapaSubMenu {
	max-width: 1280px;
	margin: 0 auto;
}
.new-home #ContenidoCentral {
	border-radius: 0;
	background-color: #000 !important;
	background-image: none;
}
.new-home #Central {
	max-width: 1280px;
	margin:0 auto;
	background-color: #000;
}
.new-home .CajaWidget {
    margin-bottom: 0;
}
.cajaBotonSlider  img {
    width: 45% !important;
}
.Capa100 {
    background-color: #272323;
    clear: both;
    margin-top: 0;
    overflow: visible;
}
.NCols1{width:33%;float:left;}
.NCols1 {
    float: left;
    width: 33.33%;
}
.NCols2 {
    float: left;
    width: 66.66%;
}
.NCols1-2.colIzq {
    width: 50%;
    float: left;
}
.NCols1-2.colDer {
    float: left;
    width: 50%;
}

.ContenidoWidget img {width:100% !important;height:auto !important;}
.index-plantilla #ContenidoCabecera{
    background-color: #000;
}
.ContenidoWidget iframe {
    width: 100%;
}
#MarqNoticiasHome .TituloLikeH2{
    font-size: 17px !important;
}
.BannerTienda img {
    height: unset !important;
    width: unset !important;
}
.VisitarTienda img {
    height: auto !important;
    width: 65% !important;
    margin-top: 15px;
}
.no-tablet{
    display: block;
}
.fijo-tablet, .fijo-movil{
    display: none;
}
.new-home .Capa100:first-child .ContenidoWidget {
    margin:0;
}
.grid{width:100% !important;margin: 0 auto;}
.grid-item { width: 25%; }

.textanddate{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,1+100 */
    background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
    bottom: 0 !important;
    width: calc(100% - 40px);
    left: 0 !important;
    padding: 20px;
}
.fecha, .textanddate a {
    color: #fff;
    text-align: left;
}
.textanddate p{
    text-align: left;
}
.textanddate a {
    font-size: 16px;
    font-weight: bold;
}
.ContenedorListadoCabecera {
    left: 70%;
    position: absolute;
    top: 55px;
    width: 25%;
    z-index: 999999999;
}
.capa-no-imagen{
    height:200px;
}
.ContenedorListadoCabecera li {
    margin: 35px 10px;
}
.ContenedorListadoCabecera a {
    color: #fff;
    font-family: trebuchetmsregular;
    letter-spacing: 2px;
    text-transform: uppercase;
    line-height: 20px;
}
/*Slider*/
.CabeceraNueva {
    height: 550px !important;
}
.unslider-wrap.unslider-carousel {
    height: 550px;
}
.unslider-wrap.unslider-carousel > li {
    height: 100%;
}
.unslider li > div {
    height: 550px !important;
}
.unslider {
    height: 500px;
    overflow: hidden;
    position: relative;
}
.unslider p, .unslider a {
    color: #fff;
    font-size: 30px;
    font-weight: bold;
    padding-bottom: 5px;
    text-align: center;
    text-transform: uppercase;
}
.unslider img {
    height: auto !important;
    width: 100%;
}
.unslider-nav {
    bottom: 10px;
    margin: 0 45%;
    position: absolute;
    width: 10%;
}
.bannerVideo td {
    width: 50% !important;
}
.categoria_noticia {
    color: #a8d8ee;
    font-size: 13pt;
    font-weight: 700;
    margin-bottom: 10px;
    text-transform: uppercase;
}
.ListadoCategorias > ul {
    text-align: center;
}
.ListadoCategorias li{
    display: inline-block;
    margin: 30px;
}
.ListadoCategorias li a{
    color: #858585;
    font-family: trebuchetmsregular;
    letter-spacing: 2px;
    line-height: 20px;
    padding: 15px;
    text-transform: uppercase;
}
.ListadoCategorias li a:hover{
    color: #fff;
}
.ListadoCategorias .Activo a{
    border-bottom: 2px solid #fff;
    color:#fff;
}
.ContenedorListadoNoticias{
    display:none;
}
.ContenidoWidget h3 {
    color: #a4a7ac;
    font-family: trebuchetmsregular;
    font-size: 35pt;
    font-weight: bold;
    padding: 15px;
    text-align: center;
    text-transform: uppercase;
}
.banner-exposicion{
    overflow:hidden;
}

/*Widget estaticas ESTER 07/04/2017*/
.widgetPersonalizadoEstaticas {
  overflow: auto;
  background: rgba(226,226,226,1);
	background: -moz-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(254,254,254,1) 0%, rgba(219,219,219,1) 65%, rgba(209,209,209,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(226,226,226,1)), color-stop(0%, rgba(254,254,254,1)), color-stop(65%, rgba(219,219,219,1)), color-stop(100%, rgba(209,209,209,1)));
	background: -webkit-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(254,254,254,1) 0%, rgba(219,219,219,1) 65%, rgba(209,209,209,1) 100%);
	background: -o-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(254,254,254,1) 0%, rgba(219,219,219,1) 65%, rgba(209,209,209,1) 100%);
	background: -ms-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(254,254,254,1) 0%, rgba(219,219,219,1) 65%, rgba(209,209,209,1) 100%);
	background: linear-gradient(to bottom, rgba(226,226,226,1) 0%, rgba(254,254,254,1) 0%, rgba(219,219,219,1) 65%, rgba(209,209,209,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#d1d1d1', GradientType=0 );
}
.widgetPersonalizadoEstaticas img {
  float: left;
  width: 65% !important;
}
.widgetPersonalizadoEstaticas h2 {
  border: 0 none;
  color: #555;
  float: right;
  padding: 15px 0 0;
  text-transform: uppercase;
  width: 30%;
}
.widgetPersonalizadoEstaticas p {
  float: right;
  padding: 15px 15px 0;
  width: 30%;
  clear: right;
  color: #555;
}
.widgetPersonalizadoEstaticas p:last-child {
  padding-bottom: 15px;
}
.textoPersonalizado p, .textoPersonalizado h2 {
  padding: 10px 20px;
}
/*Fin Widget estaticas ESTER 07/04/2017*/
.estilosAccesibilidad p,.estilosAccesibilidad input  {
  color: #000 !important;
  font-size: 14px !important;
}
/*RESPONSIVE*/
@media only screen and (min-width : 1305px) {
    .iframe-video iframe {
        height: 312px;
    }
}
@media only screen and (max-width : 1300px) {
    .iframe-video iframe {
        height: 237px;
    }
}
@media only screen and (max-width : 1024px) {
    .logos-cabecera {
        display: none;
    }

    .logos-cabecera-responsive {
        display: block !important;
    }
    .logoResponsive {
        width: 100%;
        text-align: center;
    }
    .logos-cabecera-responsive img {
        height: auto;
        padding: 15px 5px 10px;
        width: 40%;
    }
    .menuResponsive {
        position: absolute;
        top: 0;
        right: 5px;
        display:block;
        width: 20%;
        text-align: right;
    }
    .menuResponsive img {
        max-width: 60px;
        min-width: 40px;
        padding: 10px;
        width: 50%;
    }
    .CapaMenuIdioma {
        position: absolute;
        right: 20px;
        top: 90px;
        text-transform: uppercase;
    }
    .CapaMenuIdioma > a {
        color: #fff;
        font-family: trebuchet ms;
    }
    #ContenidoCabecera > div:last-child {
      /*  display: none;*/
    }
    .ContenedorListadoCabecera {
        display: none;
    }
    .contenedor-titulo, .TxtMenu, .CapaSubMenu{
        display:none;
    }
    .sumermini-1 {
        display: none;
    }
    .unslider {
        height: 400px;
        overflow: hidden;
    }
    .grid-item {
        width: 33.33%;
    }
    #menu-responsive {
        position: absolute;
        width: 100%;
        z-index: 99;
    }
    #menu-responsive li {
        background-color: #767474;
        border-bottom: 1px solid #3e3a3a;
        padding: 15px 20px;
    }
    #menu-responsive a {
        color: #fff;
        text-transform: uppercase;
        font-family: trebuchet ms;
    }
    #menu-responsive li li {
        border: 0 none;
    }
    #menu-responsive ul ul {
        display: none;
    }
    .iframe-video iframe {
        height: 186px;
    }
    .ContenedorListadoNoticias {
        display:none;
    }
	div.centrado {
	  width:100%;
	}
}

@media only screen and (max-width : 768px) {
    body {
        overflow-x: hidden;
        width: 100%;
    }
    .fijo-tablet{
        display: block;
    }
    .no-tablet{
        display: none;
    }
    div.centrado {
        width: unset !important;
    }
    .contenedor_slider {
        width: 100%;
        margin:0;
    }
    .CapaMenuIdioma {
        top: 70px;
    }
    .contenedor-logo-interior {
        display: none;
    }
    div.CapaMenu {
        background-color: #767474;
        height: 50px !important;
    }
    #ContenidoCabecera > div {
        width: 100%;
        overflow: hidden;
    }
    .logos-cabecera {
        margin: 0;
    }
    .logos-cabecera img {
        height: auto;
        margin: 0 auto;
        padding: 10px;
        width: 96%;
    }

    form#cse-search-box input#q {
        height: 31px !important;
        padding: 0 !important;
        width: 190px !important;
    }
    .CapaMenu img:first-child {
        float: left;
        width: 32px;
    }
    p.IdiomasMenu {
        color: #000;
        float: right;
        margin: 10px 20px 0 8px !important;
        width: 55px !important;
    }
    .IdiomasMenu > a {
        margin-left: -7px !important;
    }
    .sumermini-1 {
        float: left;
        padding: 5px;
        width: 215px;
    }
    .CapaMenu div:first-child {
        float: none;
        margin-left: 2px;
        margin-top: 0;
        width: 230px;
    }
    .home #ColumnaHomeDerecha {
        width: 90%;
        float: none;
        margin: 0 auto;
    }
    .home #ColumnaHomeDerecha img, #ColumnaHomeIzquierda img, #ColumnaHomeCentral img {
        height: auto;
        width: 100%;
    }
    .home .LogosTripAdvisor {
        float: none;
        text-align: center;
        width: 50%;
        margin: 0 auto;
    }
    #CDSWIDEXC {
        margin: 10px 0 !important;
    }
    .home .certificadoExcelencia {
        float: none;
        margin: 0 auto;
        width: 50%;
    }
    #VentanaCapas {
        display: none;
    }
    div#CDSWIDCOE {
        border-radius: 10px;
        margin: 0;
    }
    .TA_cdsscrollingravenarrow {
        padding: 20px 0;
        width: 90%;
        margin: 0 auto;
    }
    div#ColumnaHomeCentral, div#ColumnaHomeIzquierda {
        float: none !important;
        margin: 0 auto !important;
        width: 90% !important;
    }
    #ColumnaHomeCentral > iframe, #ColumnaHomeIzquierda > iframe  {
        width: 100%;
    }
    .ContenidoCentralArticulosDiv1_1 {
        display:none;
    }
    .ContenidoCentralArticulosDiv1-100 {
        margin: 0 auto;
        width: 90%;
        float: none;
    }
    .ContenidoUnaColumna {
        margin:0px !important;
    }
    .ContenidoUnaColumna table {
        width: 90% !important;
        margin: 0 auto;
    }
    .ContenidoUnaColumna2 {
        margin: 0 auto;
        width: 90%;
    }
    .ContenidoCentralArticulosDiv1-100 > h1 {
        font-size: 50px !important;
    }
    div#Central {
        width: 100%;
        padding-bottom:10px;
    }
    .ContenidoCentralArticulosDiv1 {
        float: none;
        margin: 0;
        width: 100%;
        padding-bottom: 15px;
    }
    .ContenidoCentralArticulosDiv1_1_1{
        display:none;
    }
    .ContenidoCentralArticulosDiv1_1_2 > div {
        float: none;
        margin-bottom: 10px;
    }
    .ContenidoCentralArticulosDiv1_1_2 {
        float: left;
        margin: 15px 0 15px 15px;
        padding: 0;
        width: 100%;
        height: unset;
    }
    .ContenidoCentralArticulosDiv1 h1, .ContenidoCentralArticulosDiv1-100 h1 {
        font-size: 35px !important;
        line-height: 45px;
        margin: 20px 0;
        /*text-align: center;*/
        text-transform: none;
    }
    .ContenidoCentralArticulosDiv1 img {
        max-width: 100%;
        height: auto !important;
    }
    .ContenidoColumnaIzquierda {
        margin: 0 auto;
        overflow: hidden;
        padding-top: 15px;
        width: 90%;
    }
    strong, b {
        line-height: 20px;
    }
    .ContenidoColumnaIzquierda > img {
        height: auto !important;
        width: 100% !important;
    }
    div.ContenidoColumnaIzquierda p {
        overflow: hidden;
        text-align: justify;
       /* width: 80%;*/
    }

    .ContenidoColumnaIzquierda iframe {
        width: 100%;
    }
    .VerTambienMenu:last-child > img {
        width: 80%;
        height: auto;
    }
    .tePuedeInteresar .TxtAzuladoNegrita {
        text-align: center !important;
    }
    .ContenidoColumnaDerecha {
        float: none;
    }
    /*.ContenidoColumnaIzquierda > div p:last-child img {
        height: auto !important;
        width: 2% !important;
    }*/
    .cp_dos {
        float: unset;
        width: unset;
        margin:0;
    }
    .cp_dos > p:first-child {
        display: none;
    }
    div#ContenidoCentral {
        border-radius:0;
    }
    .cp_dos > p:nth-child(3) {
        margin: 0 auto;
        text-align: center;
        width: 75%;
    }
    .cp_tres {
        float: unset;
        margin-top: 25px;
        text-align: center;
        width: calc(100% - 60px);
    }
    .cp_tres img {
        height: auto;
        width: 100%;
    }
    .cp_cuatro {
        float: unset;
        margin: 25px auto 0;
        text-align: center;
        width: 100%;
        padding: 5px;
    }
    .cp_cuatro p {
         text-align: center;
     }
    .cp_cinco {
        float: none;
        margin: 15px auto;
        text-align: center;
        width: 70%;
    }
    .cp_cinco p {
        margin:0;
    }
    .cp_cinco p, .cp_cinco strong a {
        color: #fff !important;
        font-size: 10px !important;
        text-align: center;
    }
    .ContenidoColumnaDerecha {
        background-color: #d1cbcc;
        display: block;
        margin: 0 auto;
        width: 90% !important;
        margin: 0 auto !important;
        float: none !important;
    }
    #ContenidoPie{
        background:none;
    }
    .UnaNoticia {
        float: left;
        margin-bottom: 50px;
        text-align: left;
        width: 50%;
    }
    .UnaNoticia:nth-child(2n+1) {
        clear: both;
    }
    .UnaNoticia:nth-child(3n+1) {
        clear: none;
    }
    .paginaSiguiente, .paginaAnterior {
        clear: both;
    }
    .contenedor_informacion {
        float: left;
        margin: 0 0 20px;
        width: unset;
    }
    .contenedor_social_media {
        display: none;
    }
    .texto_titulo_contenedor {
        font-size: 45px;
        text-align: center;
        margin-bottom: 0;
    }
    .ver-publicacion,
    .caja-expediente {
        margin-right: 0;
    }
    .ContenidoUnaColumna > div {
        margin: 0 auto;
        width: 90%;
        float: none;
    }
    div.centrado {
        width: 100%;
    }
    div.CapaNoticiaImagen img {
        width: 100%;
    }
    .foto_te_interesa_resp {
        display: block;
    }
    .foto_te_interesa {
        display: none;
    }
    /*home nuevo*/
    /*.NCols1:nth-child(3n) {
        clear: both;
    }*/
    .sumermini-1 {
        display: none;
    }
    .iframe-video iframe {
        height: 350px;
    }
    /*slider*/
    .unslider img {
        height: 100% !important;
        width: auto !important;
    }
    .grid-item { width: 50%; }
    .textanddate {
        padding: 24px;
    }
    .unslider {
        height: 400px;
        overflow: hidden;
    }
    .NCols2 {
        width: 100%;
    }
    .NCols1 {
        width: 100%;
    }
    .NCols1-2.colDer,.NCols1-2.colIzq {
        width:100%;
    }
    .NCols1{width:100%;float:left;}
    .banner-exposicion img {
        height: 180px !important;
        margin-left: -235px;
        width: auto !important;
    }
	.tablaResponsive {
	  width: 100%;
	}
	.ContenidoColumnaIzquierda img {
	  width: 100% !important;
	  height: auto !important;
	}
	.publi_list_element {
		width: 48% !important;
	}
	.filtrado {
		display: block;
		text-align: center;
		width: unset;
		padding: 25px 20px 45px 25px;
	}
	.filtradoOrden, .agruparPublis {
		display:unset;
	}
	.filtrado p {
		text-align: center !important;
	}
}
@media only screen and (max-width : 640px) {
    .CapaMenuIdioma {
        top: 60px;
    }
    .unslider-nav {
        margin: 0 40%;
        width: 20%;
    }
    .banner-exposicion img {
        height: 180px !important;
        margin-left: -298px;
        width: auto !important;
    }
}
@media only screen and (max-width : 575px) {
    .banner-exposicion img {
        height: 180px !important;
        margin-left: -332px;
        width: auto !important;
    }

	.publi_list_element {
		width: 100% !important;
	}

    .contenedorPublicacion1, .verPublicacionesPrincipal {
        width: 100% !important;
    }
}

@media only screen and (max-width : 480px) {
    .fijo-movil{display: block;}
    .no-movil{display: none;}
    .UnaNoticia {
        width: 100%;
    }

    .cajaBotonSlider{
        width:100% !important;
        margin: 0 !important;
    }
    /*slider*/
    .unslider img {
        height: 100% !important;
        width: auto !important;
    }
    .grid-item { width: 100%; }
    .textanddate {
        padding: 29px;
    }
    .CapaMenuIdioma {
        right: 10px;
        top: 45px;
    }
    .CapaMenuIdioma > a {
        font-size: 12px;
    }
    .iframe-video iframe {
        height: 255px;
    }
    .banner-exposicion img {
        height: 140px !important;
        margin-left: -246px;
        width: auto !important;
    }
	.tablaResponsive {
	  width: 100%;
	}
	.logoResponsive {
        width: 100%;
        text-align: left;
		padding-left:15px;
    }
    .logos-cabecera-responsive img {
        height: auto;
        padding: 15px 5px 10px;
        width: 45%;
    }
	.verPublicacionesPrincipal h5 {
		font-size: 40px;
		margin-bottom: 35px;
	}
}
@media only screen and (max-width : 320px) {
    .textanddate {
        padding: 19px;
    }
    .CapaMenuIdioma {
        right: 7px;
        top: 40px;
    }
    .CapaMenuIdioma > a {
        font-size: 10px;
    }
    .iframe-video iframe {
        height: 170px;
    }
    .banner-exposicion img {
        height: 85px !important;
        margin-left: -135px;
        width: auto !important;
    }
}
